#mini-nav { display: none; }
@media only screen and (min-width:100px) and (max-width:960px) {
#mini-nav { display: block; }
#head-inner { width: 100% !important; }
.ss-icon img { margin-right: 14px !important; }
.menu { margin-top: 0 !important; }
.menu-navigation-container { height: auto !important; }
#mini-nav { display: inline-block; padding-top: 7px; }
#mini-nav a,
#mini-search a {float:left; width:22px;}
.responsive-menu { float:right;  }
#main-nav.active ul li a { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#mini-nav a.active { }
#main-nav.inactive { display: none; }
#main-nav.active { position: absolute; left:0; background: #ffffff; display: block; float: left; margin-top:0; padding: 0 0 2px; width: 100%; z-index: 9999; }
#main-nav.active ul { list-style: none; margin: 0; float: left; }
#main-nav.active ul li { float:left; width: 100%; background: none; padding: 0; position:relative; }
#main-nav.active ul li a { color: #000; padding:3px 0 3px 31px; border-bottom: 1px solid #bfbfbf; display: block; line-height: 38px; float: none; height: auto; border-radius: 0; width: 100%; margin-right: 0; border-right: 0 !important; font-size: 12px; text-transform: uppercase; font-family: arial; }
.minus-me , .click-me { left: 6px !important; top: 13px !important; }
.main-navigation li.menu-item:hover a { background: none !important; width: 100% !important; }
#main-nav.active ul li ul li a:before { content: ">"; padding-left: 16px; padding-right: 12px; }
#main-nav .main-navigation .current-menu-item > a,
#main-nav .main-navigation .current-menu-ancestor > a,
#main-nav .main-navigation .current_page_item > a,
#main-nav .main-navigation .current_page_ancestor > a { background: #1c64a4; }
#main-nav .main-navigation ul li ul li.current_page_item a { background: url(../images/menu-hover.png) left top repeat-x; }
#main-nav .main-navigation li a:hover { background: #eaeaea !important; }
#main-nav .main-navigation .current-menu-item > a,
#main-nav .main-navigation .current-menu-ancestor > a,
#main-nav .main-navigation .current_page_item > a,
#main-nav .main-navigation .current_page_ancestor > a { background: #eaeaea !important; }
#main-nav.active ul { float: left; padding: 0; list-style: none outside none; margin: 0; width: 100%; }
#main-nav ul li.membership { background: #D24D33; margin-bottom: 20px; }
#main-nav ul li.membership span { font-size: .8em; padding-right: 7px; }
#main-nav ul li.membership a { color: #FFF; }
.main-navigation li.drop ul li { border-bottom: 1px dashed rgb(217, 218, 217); margin: 0; padding: 0; width: 154px; }
.menu-main { height: inherit; }
.menu-main { text-align: center; }
.menu .top-search { display: none; }
#main-nav .main-navigation li ul { display: block; left: 0; margin: 0; padding: 0; position: relative; top: 0; width: 100%; z-index: 9; background: none; }
.main-navigation li ul li a { border-bottom: medium none; }
.main-navigation li ul li { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; }
.main-navigation li.drop ul { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); display: block; left: 8%; margin: 0; padding: 0 0 36px 40px; position: relative; top: 0; width: 91%; z-index: 9; }
#main-nav.active ul li a { text-align: left; transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; }
#branding { border-top: 11px solid #25272a; background: #33363b; position: relative; }
#head-inner { display: inline-block; margin: 0; min-height: 44px; position: relative; width: 100%; text-align: center; }
#ie7 #head-inner { padding-left: 5%; width: 85%; }
.responsiveSelectContainer select.responsiveMenuSelect,
select.responsiveMenuSelect { display: none !important; }
.responsiveSelectContainer { height: inherit !important; }
.main-navigation { width: 100%; }
.inner > ul { height: auto !important; margin-bottom: 60px !important; }
div#main-superfish-wrapper { margin-left: 0 !important; }
}
